@charset “UTF-8”;

/*----------------------------------------
    web font
----------------------------------------*/

.KoddiUD_OnGothic_Regular {
    font-family: "koddiud-ongothic", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.IBM_Plex_Sans_KR_Regular{
    font-family: "ibm-plex-sans-kr", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.IBM_Plex_Sans_KR_Bold{
    font-family: "ibm-plex-sans-kr", sans-serif;
    font-weight: 700;
    font-style: normal;
}

/*=====================================
	font-family
=====================================*/

.font_boldG {
	font-family: "Helvetica Neue", Arial, 'Spoqa Han Sans', sans-serif;
	font-weight: bold;
}

.font_gothic {
	font-family: "Helvetica Neue", Arial, 'Spoqa Han Sans', sans-serif;
}

.font_minchyo {
	    font-family: Century,'Times New Roman','Noto Serif KR', serif;
}

.font_ShinMaru {
	font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
	/*font-style: normal;
	font-weight: 300;*/
}

.font_ShinMaru2 {
	font-family: "a-otf-ud-shin-maru-go-pr6n", sans-serif;
	font-style: normal;
	font-weight: 300;
}

.font_normal {
	font-style: normal;
}

/* adobe font */
.font-source_hansans_g {
	font-family: source-han-sans-k-variable, sans-serif;
	font-style: normal;
	font-variation-settings: "wght" 250;
}

.NanumMyeongjoYetHangul_m{
	font-family: 'NanumMyeongjoYetHangul'!important;
}
